#buttons {position: absolute;
    left: 190;
    top:10;
    width:580;
    visibility: visible;}

#tekst {position: absolute;
   left: 130;
   top:50;
   width:610;
   padding:10;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   visibility: visible;
   border: 2px #ff0000 solid; }

.buttonover  {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #ff0000;
 background-color: #ffffff;
 border: 2px #ff0000 solid;
 height: 20px;
 width: 110px;
 margin-top: 0px;
 margin-right: 0px;
 margin-left: 0px;
 margin-bottom: 0px;
 font-weight: bold;
 cursor: pointer;
}
.buttonup {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #ffffff;
 background-color:#ff0000;
 border: 2px #ff0000 solid;
 height: 20px;
 width: 110px;
 margin-top: 0px;
 margin-right: 0px;
 margin-left: 0px;
 margin-bottom: 0px;
 font-weight: bold;
 cursor: pointer;
}

#promoDuze {
  position: absolute;
  left: 190;
  top: 90;
  z-index:999;
  width:540px;
  visibility: hidden;
  background-color:#cccc99;
  border-width: 2;
  border-color: #ff0000;
  border-style: solid;
  padding: 3;
  margin:0;
  font-family:"Verdana","Arial","Comic Sans";
}
#promoMale {
  position: absolute;
  left: 109;
  top: 1;
  z-index:999;
  visibility: visible;
  width: 195;
  background-color:#ffffcc;
  border-width: 2;
  border-color: #ff0000;
  border-style: solid;
  padding: 3;
  margin:0;
  font-family:"Verdana","Arial","Comic Sans";
}
.subscription {
 font-size:11pt;
 font-family:"Arial","Verdana","Comic Sans";
 font-weight:bold;
 color:#000000;
}
.promo13 {
 font-size:13pt;
 font-family:"Verdana","Arial","Comic Sans";
 color:#000000;
}
.promo10 {
 font-size:10pt;
 font-family:"Verdana","Arial","Comic Sans";
 color:#000000;
}

.promo11 {
 font-size:11pt;
 font-family:"Verdana","Arial","Comic Sans";
 color:#000000;
}

.promo9 {
 font-size:9pt;
 font-family:"Arial","Verdana","Comic Sans";
 color:#000000;

}
.promo8 {
 font-size:9pt;
 font-family:"Arial","Verdana","Comic Sans";
 color:#000000;
}

.lit11 {
 font-size:12pt;
 font-family:"Times New Roman","Verdana","Arial","Comic Sans";
 font-style:italic;
}

.lit9 {
 font-size:10pt;
 font-family:"Times New Roman","Verdana","Arial","Comic Sans";
 font-style:italic;
}

